@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Hind:300,500,700|PT+Serif:400,700');
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 no admite max-width (anchura máxima), por lo que usa de manera predeterminada una anchura del 100% */
.ie6 img {
	width:100%;
}

/*
	Propiedades de cuadrícula fluida de Dreamweaver
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiración obtenida de "Responsive Web Design" de Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	y Golden Grid System de Joni Korpi
	http://goldengridsystem.com/
*/

/* Diseño móvil: 480 px e inferior. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;

}
.azul { color: #013C5B !important	}
.naranja { color: #F9E26D !important; }
nav {
	padding-top: 25px;
	width: 100%;
	float:left;
	text-align: center;
	color: #013C5B;
	font-weight: 700;
	font-family: 'Hind', sans-serif;
	}
	

#head {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(../img/headerm.png);
	background-size: 120%;
	height: 680px;
	text-align: center;
	
}
#headmini {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(../img/headerminim.png);
	background-size: 120%;
	height: 680px;
	text-align: center;
	
}
#bievenida {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;
	text-align: center;
	height: auto;
	padding-top: 20%;
	padding-right: 5%;
	padding-bottom: 20%;
	padding-left: 5%;
	background-color: #FFF;
	color: #555555;
	
}

#comodidades {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;
	background-color: #013C5B;
	padding-top: 20%;
	padding-right: 5%;
	padding-bottom: 20%;
	padding-left: 5%;
	color: #fff;
	text-align: center;
	-webkit-box-shadow: -1px -1px 8px 0px rgba(0,0,0,0.75);
-moz-box-shadow: -1px -1px 8px 0px rgba(0,0,0,0.75);
box-shadow: -1px -1px 8px 0px rgba(0,0,0,0.75);
}

#ubicacion {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;
	background-color: #FFC816;
	text-align: center;
	padding-top: 20%;
	padding-right: 5%;
	padding-bottom: 10%;
	padding-left: 5%;
	color: #12130F;
	-webkit-box-shadow: -1px -1px 8px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: -1px -1px 8px 0px rgba(0,0,0,0.75);
	box-shadow: -1px -1px 8px 0px rgba(0,0,0,0.75);
}
#formulario  {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;
	background-color: #339900;
	text-align: center;
	padding-top: 20%;
	padding-right: 5%;
	padding-bottom: 10%;
	padding-left: 5%;
	color: #FFF;
	margin-right: 0px;
	-webkit-box-shadow: -1px -1px 8px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: -1px -1px 8px 0px rgba(0,0,0,0.75);
	box-shadow: -1px -1px 8px 0px rgba(0,0,0,0.75);
		}

#logo {
	clear: both;
	float: none;
	margin-left: auto;
	width: 300px;
	display: block;
	margin-top: 50px;
	margin-right: auto;
}

.titulo {
	font-family: 'PT Serif', serif;
	font-weight: 700;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 30px;
}

.subtitulo {
	font-family: 'PT Serif', serif;
	font-weight: 700;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 18px;
	text-transform: uppercase;
}

.texto {
	font-family: 'Hind', sans-serif;
	font-weight: 300;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 18px;
	margin-top: 40px;
}

#pie {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 90%;
	display: block;
	background-color: #FFF;
	height: auto;
	padding-top: 20%;
	padding-right: 5%;
	padding-bottom: 20%;
	padding-left: 5%;
	color: #12130F;
	text-align: center;
	background-image: url(../img/footimg.png);
	background-size: 100%;
}

.modulo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 10;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.5);
box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.5);
}

.modulo_img {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: auto;
}

.modulo_box {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;
	padding: 5%;
	background-color: #f7fff7;
}
.modulo_fecha {
	text-align: center;
	clear: both;
	float: none;
	margin-left: auto;
	width: 252px;
	display: block;
	padding: 5%;
	background-color: #f7fff7;
	margin-right: auto;
}

.modulo_bajada {
	font-family: 'Hind', sans-serif;
	font-weight: 300;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 18px;
	margin-top: 10px;
	color: #013C5B;
	margin-bottom: 25px;
}

.modulo_boton{
	clear: both;
	float: none;
	margin-left: auto;
	width: 100px;
	display: block;
	color: #013C5B;
	font-size: 18px;
	font-weight: 500;
	padding: 10px;
	margin-right: auto;
	margin-top: 10px;
	border: 1px solid #013C5B;
	font-family: 'Hind', sans-serif;
}
.modulo_botondis{
	clear: both;
	float: none;
	margin-left: auto;
	width: 60%;
	display: block;
	color: #339900;
	font-size: 18px;
	font-weight: 500;
	padding: 10px;
	margin-right: auto;
	margin-top: 10px;
	border: 1px solid #339900;
	font-family: 'Hind', sans-serif;
}
#nueva {
	clear: none;
	float: right;
	width: 70px;
	display: block;
	height: 70px;
	position: fixed;
	bottom: 20px;
	left: 20px;
	border-radius: 50%;
	line-height: 70px;
	font-weight: 700;
	color: #FFF;
	text-align: center;
	cursor: pointer;
	z-index:99999999;
}
#nueva:hover  {
	height: 75px;
	width:  75px;
	transition: 0.2s;
	line-height: 75px;

	
	}
	.campo {
		font-family: 'Hind', sans-serif;
	clear: both;
	float: left;
	margin-left: 0;
	width: 96%;
	display: block;
	margin-top: 5px;
	margin-bottom: 20px;
	border: 1px solid #FFF;
	color: #666;
	padding-top: 3%;
	padding-right: 2%;
	padding-bottom: 3%;
	padding-left: 2%;
	border-radius: 3px;
	font-size: 16px;
	-webkit-box-shadow: 1px 0px 4px 0px rgba(0,0,0,0.25);
-moz-box-shadow: 1px 0px 4px 0px rgba(0,0,0,0.25);
box-shadow: 1px 0px 4px 0px rgba(0,0,0,0.25);

}
#mensaje {
	font-size: 16px;
	font-family: 'Hind', sans-serif;
	clear: both;
	float: left;
	margin-left: 0;
	width: 96%;
	display: block;
	margin-top: 5px;
	margin-bottom: 20px;
	border: 1px solid #FFF;
	color: #666;
	padding-top: 3%;
	padding-right: 2%;
	padding-bottom: 3%;
	padding-left: 2%;
	min-height: 150px;
-webkit-box-shadow: 1px 0px 4px 0px rgba(0,0,0,0.25);
-moz-box-shadow: 1px 0px 4px 0px rgba(0,0,0,0.25);
box-shadow: 1px 0px 4px 0px rgba(0,0,0,0.25);
}
.boton {
	font-size: 16px;
	border: none;
	font-family: 'Hind', sans-serif;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 22px;
	color: #FFF;
	background-color: #013C5B;
	padding-top: 3%;
	padding-right: 0%;
	padding-bottom: 3%;
	padding-left: 0%;
	margin-bottom: 30px;
	border-radius: 3px;
	text-align: center;
-webkit-box-shadow: 1px 0px 4px 0px rgba(0,0,0,0.25);
-moz-box-shadow: 1px 0px 4px 0px rgba(0,0,0,0.25);
box-shadow: 1px 0px 4px 0px rgba(0,0,0,0.25);
}

/* Diseño tableta: de 481 px a 768 px. Hereda estilos de: Diseño móvil. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 100%;
}
#head {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 400px;

}
#headmini {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 400px;

}
#bievenida {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;
	padding-right: 5%;
	padding-left: 5%;

}
#comodidades {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 90%;
	display: block;
	padding-right: 5%;
	padding-left: 5%;

}
#ubicacion {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 90%;
	display: block;

}
#logo {
	clear: both;
	float: left;
	margin-left: 20%;
	width: 80%;
	display: block;
}
.titulo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;

}
.subtitulo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;

}
.texto {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;

}
#pie {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 90%;
	display: block;

}
.modulo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;

}
.modulo_img {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.modulo_box {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;

}
.modulo_fecha {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;

}
.modulo_bajada {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;

}
.modulo_boton{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;

}
.modulo_botondis{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;

}
#nueva {
	clear: none;
	float: right;
	width: 70px;
	display: block;
	height: 70px;
	position: fixed;
	bottom: 20px;
	left: 20px;
	
	border-radius: 50%;
	line-height: 70px;
	font-weight: 700;
	color: #FFF;
	text-align: center;
	cursor: pointer;
	
}
#nueva:hover  {
	height: 75px;
	width:  75px;
	transition: 0.2s;
	line-height: 75px;

	
	}
#formulario  {
	clear: both;	
	float: left;	
	margin-left: 0;	
	width: 100%;	
	display: block;
	
	}
	
	.campo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 96%;
	display: block;
}
#mensaje {
	clear: both;
	float: left;
	margin-left: 0;
	width: 96%;
	display: block;
}
.boton {
	clear: both;
	float: left;
	margin-left: 0;
	width: 96%;
	display: block;
}
}

/* Diseño escritorio: de 769 px hasta un máximo de 1232 px.  Hereda estilos de: Diseño móvil y Diseño tableta. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 100%;
	margin: auto;
	padding: 0px;
}
#head {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	background-image: url(../img/header.png);
	background-size: 100%;
	display: block;
	height: 1000px;
	margin-right: 0px;
	padding-right: 0px;
	padding-left: 0px;
	background-color: #FFF;
	background-repeat: no-repeat;
}
#headmini {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	background-image: url(../img/headermini.png);
	background-size: 100%;
	display: block;
	height: 1000px;
	margin-right: 0px;
	padding-right: 0px;
	padding-left: 0px;
	background-color: #FFF;
	background-repeat: no-repeat;
}
#bievenida {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 75px;
	padding-right: 0px;
	padding-bottom: 75px;
	padding-left: 0px;
	margin-right: 0px;
}
#comodidades {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 75px;
	padding-right: 0px;
	padding-bottom: 75px;
	padding-left: 0px;
	margin-right: 0px;
}
#ubicacion {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 75px;
	padding-right: 0px;
	padding-bottom: 75px;
	padding-left: 0px;
	margin-right: 0px;
}
#formulario  {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 80%;
	display: block;
	padding-top: 75px;
	padding-right: 10%;
	padding-bottom: 75px;
	padding-left: 10%;
	margin-right: 0px;
	}
#logo {
	clear: both;
	float: none;
	margin-left: auto;
	width: 300px;
	display: block;
	margin-right: auto;
	padding-right: 0px;
	padding-left: 0px;
}
.titulo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.subtitulo {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
	display: block;
	margin-bottom: 15px;
}
.texto {
	clear: both;
	float: none;
	margin-left: auto;
	width: 820px;
	display: block;
	margin-right: auto;
	margin-top: 25px;
	padding-right: 0px;
	padding-left: 0px;
}
#pie {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 75px;
	padding-right: 0px;
	padding-bottom: 75px;
	padding-left: 0px;
	margin-right: 0px;
	font-size: 14px;
	background-image: url(../img/footimgbg.png);
}
.modulo {
	clear: none;
	float: left;
	margin-left: 15;
	width: 380px;
	display: block;
	margin-right: 15px;
	margin-bottom: 30px;
}
.modulo_img {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.modulo_box {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;
}
.modulo_fecha {
	clear: both;
	float: none;
	margin-left: auto;
	width: 252px;
	display: block;
	margin-right: auto;
}
.modulo_bajada {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.modulo_botondis{
	clear: both;
	float: none;
	margin-left: auto;
	margin-right: auto;
	width: 60%;
	display: block;
	margin-bottom: 50px;
}
.modulo_boton{
	clear: both;
	float: left;
	margin-left: 0px;
	width: 94%;
	display: block;
}
#nueva {
	clear: none;
	float: right;
	width: 70px;
	display: block;
	height: 70px;
	position: fixed;
	bottom: 20px;
	left: 20px;
	border-radius: 50%;
	line-height: 70px;
	font-weight: 700;
	color: #FFF;
	text-align: center;
	cursor: pointer;
}
#nueva:hover  {
	height: 75px;
	width:  75px;
	transition: 0.2s;
	line-height: 75px;

	
	}
  .campo {
	clear: both;
	float: none;
	margin-left: auto;
	width: 420px;
	display: block;
	height: 40px;
	margin-right: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#mensaje {
	clear: both;
	float: none;
	margin-left: auto;
	width: 420px;
	display: block;
	padding: 10px;
	margin-right: auto;
}
.boton {
	clear: both;
	float: none;
	margin-left: auto;
	width: 440px;
	display: block;
	margin-right: auto;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}

}
